[fxruby-users] 1.8.6 and kwargs

Joel VanderWerf vjoel at path.berkeley.edu
Fri Apr 6 22:15:00 EDT 2007

It looks like we still have to require 'fox16/kwargs' or else:

$ ruby dirlist.rb
dirlist.rb:12:in `initialize': wrong argument type Hash (expected Data) 
         from dirlist.rb:12:in `initialize'
         from dirlist.rb:55:in `new'
         from dirlist.rb:55:in `run'
         from dirlist.rb:64

Or did something go wrong in the gem update?

       vjoel : Joel VanderWerf : path berkeley edu : 510 665 3407

More information about the fxruby-users mailing list